[Map]
World=2
Title=Climb Up
Author=Jonathan McCravy
Comment=Have fun..If you can.


[Game]
Level=3

[Power]
Hanging=1
Fist=1
Helico=1
SuperHelico=0
Run=1
Seed=0

[LevelBackGround]
Filename=2

[CD]
Track=2
